#droppicsgallery15 > div.droppicscats.show > div.wcat.wimg > span {
  color: #FDA3AC !important; 
  
}


/* Enlever texte back to dans photos  (Installer langue)   */
#droppicsgallery15 > div.droppicscats.show > div.wcat.wparent.backlink span {
 /*   display: none !important; */
}

.gallery_title {
    display: none !important;
}

/* Liens */ 
  .link-container {
    display: flex;
    flex-direction: column;
    gap: 4px;
    max-width: 450px;
    margin: auto;
  }

  .link-container a {
    text-decoration: none;
    color: #333;
    padding: 12px 20px;
    background: #ffffff;
    border-radius: 12px;
    border: 1px solid #ddd;
    transition: all 0.3s ease;
    box-shadow: 0 2px 4px rgba(0,0,0,0.05);
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .link-container a:hover {
    background: #A20918;
    color: #ffffff;
    border-color: #A20918;
    transform: translateY(-2px);
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  }

  .link-container a span {
    font-weight: 500;
  }

  /* Icône flèche discrète à droite */
  .link-container a::after {
    /*  content: '→'; */
    content: "\f08e"; /* https://fontawesome.com/icons/arrow-up-right-from-square?f=classic&s=solid  */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 6px;
    font-size: 1.2em;
/*    font-weight: bold; */
    transition: transform 0.3s ease;
  }

  .link-container a:hover::after {
    transform: translateX(5px);
  }

  @media (max-width: 500px) {
    .link-container a {
      padding: 10px 15px;
      font-size: 14px;
    }
  }


/* Logo user Menu  */
.mik-user-top{
 padding-top: 7px;
}

/* Champs de saisie */
.form-control {
    background-color: #E8F0FE !important;
    border-color: #A20918 !important;
}

/* Pages Qui somme nous  */ 
.modern-block-qui {
    margin: 40px 0;
    line-height: 1.7;
}

.modern-block-qui img {
    float: left;
    max-width: 500px;
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    margin: 0 25px 8px 0; /* espace droite et dessous */
}

/* Pages Boutique  */ 
.modern-block-boutique {
    margin: 40px 0;
    line-height: 1.7;
}

.modern-block-boutique img {
    float: left;
    max-width: 400px;
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    margin: 0px 15px 0px 0; /* espace droite et dessous */
}

.modern-block-boutique-d img {
    float: right;
    max-width: 400px;
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    margin: 8px 0px 8px 15px; /* espace droite et dessous */
}

/* Pages enseignants  */ 
.modern-block {
    margin: 40px 0;
    line-height: 1.7;
}

.modern-block img {
    float: left;
    max-width: 200px;
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    margin: 0 25px 8px 0; /* espace droite et dessous */
}

.modern-block::after {
    content: "";
    display: block;
    clear: both;
}

.modern-content {
    flex: 1;
    min-width: 250px;
}

.modern-content h2 {
    font-size: 28px;
    margin-bottom: 15px;
    display: inline-block;
    padding-bottom: 6px;
    border-bottom: 1px solid #A20918;
}

.modern-content p {
    /* font-size: 17px;  */
    text-align: justify;
    line-height: 1.6;
    color: #444;
}

/* Mobile */
@media (max-width: 768px) {
    .modern-block img {
        float: none;
        display: block;
        margin: 0 auto 20px auto;
    }
}


/* Menu bas bullet et ligne en blanc */
.headline-border-primary .module-title {
	border-bottom: 1px solid #fff !important;
}

.headline-bullet .module-title::before {
	border-left: calc(5px + .1em) solid #fff;
}

/* Projets bullet et ligne en rouge */
.headline-border-primary_r .module-title {
	border-bottom: 1px solid #A20918 !important;
}

.headline-bullet_r .module-title::before {
	border-left: calc(5px + .1em) solid #A20918 !important;
}

/* Nous soutenir */
.ligne-modules {
    display: flex;
    gap: 30px;
    list-style: none;
    padding-top: 70px;
    padding-bottom: 180px;
    margin: 0;
}

.ligne-modules li {
    flex: 1;
    text-align: center;
    background: #A20918;
    padding: 25px;
    border-radius: 35px;
}

.ligne-modules a {
    color: white;
    text-decoration: none;
    display: block;
}

@media (max-width: 768px) {
    .ligne-modules {
        flex-direction: column;
    }
}

/* Bouton Tout */
.mik_mod-50 {
    width: 2%;
  display: inline-block;
/*    vertical-align: top;
    horizontal-align: center;*/
}

@media (max-width: 768px) {
    .mod-50 {
        width: 100%;
    }
}

.mik_programme_a_venir_titre{
  padding-bottom : 50px;
  
}

.mik_padding_bottom {
  padding-bottom : 50px;
}

.mik_padding_top {
  padding-top : 50px;
}

/* Bouton catégorie  */
.mik_bouton_cat {
    padding-top : 0px;
    padding-bottom : 0px;
}

.mik_bouton_cat ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    list-style: none;
    padding: 0;
}

.mik_bouton_cat ul li {
    background: #A20918;
    font-weight: bold;
    padding: 10px 18px;
    border-radius: 22px;
}


.mik_bouton_cat a {
color: white !important;
}


/* semble pas utilisé
.mik_bouton_lieux ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    list-style: none;
    padding: 0;
}
.mik_bouton_lieux ul li {
    background: #A20918;
    
    font-weight: bold;
    padding: 10px 18px;
    border-radius: 8px;
}
.mik_bouton_lieux a {
color: white !important;
}
*/


/* Sous menu gauche*/
.menu-lateral li:before {
	position: absolute;	 
	margin-top: 5px;
    width: 0px;
	content: '';
	display: block;
	height: 20px;
	/*height: 0px;*/
	background-color: #84001B;
	left: -15px;
	border-radius: 2px;
/*	transition: width 0.5s ease-in-out;*/
	/*transition: height 0.5s ease-in-out;*/
}

/*    ok ok hover  quand la souris passe dessus   */
.menu-lateral li:hover::before {
	position: absolute;	 
    width: 8px;
	content: '';
	display: block;
	height: 20px;
	background-color: #84001B;
	left: -15px;
	border-radius: 2px;
}

/*   ok  ok  active               */
.menu-lateral li.current::before {
	content: "";
	position: absolute;
	height: 20px;
	width: 8px;
	background-color: #84001B;
	left: -15px;	
	border-radius: 2px;
}

li.current a span.nav-title::after {
	content: "" !important; 
}

.eb-event-date-container{
	background-image: url("/images/date_fond.png") 	!important; 
	border-radius: 15%;
	
}
			
.eb-event-date {
	background-image: url("/images/date_fond.png") 	!important; 
	background: #84001B;
	border: 1px solid #84001B;
}

/*

.mik_programme_a_venir {
    background-color: #84001B;
    background: #84001B; 
}

*/
/* Couleur séparateur de page 
hr.primary {
    border-bottom: solid 3px #A20918 !important;
}
*/

